Subject: Re: bug#71367: 30.0.50; ELPA package breadcrumb causes Emacs freeze when editing json file

From: João Távora <[email-masked]>
Date: Thu, 6 Jun 2024 15:01:53 +0100

On Thu, Jun 6, 2024 at 2:37 PM Eli Zaretskii <[email-masked]> wrote:

> I understand all that.  My point is that, given how little we use
> vectors in our Lisp code, having to implement that in one or two
> places is not a big deal, and doesn't necessarily mean we need a
> general-purpose primitive.

I just said if someone comes with a breadcrumb.el solution, I'd like
to see it well encapsulated as an ADT, not mixed with the graph algorithm.
I don't care if Emacs keeps skipping this basic util for whatever reason.